
/******************************************
*   Fonts
******************************************/

@font-face {
    font-family: arsenal;
    src: url(/squelettes/polices/arsenal-italic-webfont.woff);
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: arsenal;
    src: url(/squelettes/polices/arsenal-regular-webfont.woff);
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: arsenal;
    src: url(/squelettes/polices/arsenal-bolditalic-webfont.woff);
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: arsenal;
    src: url(/squelettes/polices/arsenal-bold-webfont.woff);
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: charis;
    src: url(/squelettes/polices/CharisSIL-R.woff);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: charis;
    src: url(/squelettes/polices/CharisSIL-I.woff);
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: charis;
    src: url(/squelettes/polices/CharisSIL-B.woff);
    font-weight: bold;
    font-style: normal;
}

@font-face {
	font-family: charis;
    src: url(/squelettes/polices/CharisSIL-BI.woff);
    font-weight: bold;
    font-style: italic;
}


/******************************************
*   General Rules
******************************************/

i, em {
	font-style: italic;
}

b, strong {
	font-weight: bold;
}

/*i b, b i, em b, b em, i strong, strong i, em strong, strong em {
	font-style: normal;
}*/

article p i, article p em, article p b, article p strong, article p span,
article ul i, article ul em, article ul b, article ul strong, article ul span,
article ol i, article ol em, article ol b, article ol strong, article ol span {
	display: inline;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

/******************************************
*   Links
******************************************/

a, a:active, a:visited {
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
	color: inherit;
	text-decoration: underline;
}
.twocol a, .threecol a {
	display: inline;
}
a:hover {
	filter: saturate(0.8) brightness(1.2);
}
a:hover img {
	filter: none;
}
a.mediabox:hover {
	filter: none;
}

a.spip_in {
	padding: 0 15px 0 0;
	margin: 0 2px 0 0;
	background-image: url(/squelettes/images/icons/12/page_link.png);
	background-position: right center;
	background-repeat: no-repeat;
}

a.spip_mail {
	padding: 0 15px 0 0;
	margin: 0 2px 0 0;
	background-image: url(/squelettes/images/icons/12/email_link.png);
	background-position: right center;
	background-repeat: no-repeat;
}

a.spip_out {
	padding: 0 15px 0 0;
	margin: 0 2px 0 0;
	background-image: url(/squelettes/images/icons/12/world_link.png);
	background-position: right center;
	background-repeat: no-repeat;
}

a.spip_url {
	padding: 0 15px 0 0;
	margin: 0 2px 0 0;
	background-image: url(/squelettes/images/icons/12/world_link.png);
	background-position: right center;
	background-repeat: no-repeat;
}

a.spip_glossaire {
	padding: 0 15px 0 0;
	margin: 0 2px 0 0;
	background-image: url(/squelettes/images/icons/12/book_link.png);
	background-position: right center;
	background-repeat: no-repeat;
}

a.spip_app {
	padding: 0 15px 0 0;
	margin: 0 2px 0 0;
	background-image: url(/squelettes/images/icons/12/application_link.png);
	background-position: right top;
	background-repeat: no-repeat;
}

a.spip_ref {
	padding: 0 15px 0 0;
	margin: 0 2px 0 0;
	background-image: url(/squelettes/images/icons/12/anchor.png);
	background-position: right top;
	background-repeat: no-repeat;
}
a.spip_zoom {
	padding: 0 15px 0 0;
	margin: 0 2px 0 0;
	background-image: url(/squelettes/images/icons/12/zoom.png);
	background-position: right center;
	background-repeat: no-repeat;
}


/******************************************
*   Forms
******************************************/

.formulaire_spip {
	width: 100%;
	min-width: 100%;
	text-align: left;
	margin: 10px 0 10px 0;
	padding: 0 0 0 0;
}

.fomulaire_spip br {
	height: 0;
	border-width: 0 0 0 0;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.formulaire_spip form {
	display: block;
	width: 100%;
	border-width: 0 0 0 0;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.formulaire_spip div {
	display: block;
	width: 100%;
	border-width: 0 0 0 0;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.formulaire_spip fieldset {
	display: block;
	width: 100%;
	border-width: 0 0 0 0;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.formulaire_spip ul {
	list-style: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.formulaire_spip legend {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0.1em;
	text-align: left;
	width: 100%;
	margin: 0 0 7.5px 0;
	padding: 0 0 0 0;
	border-bottom-width: 2px;
	border-bottom-style: solid;
}

.formulaire_spip label,
.formulaire_spip .label,
.formulaire_paiement h2,
.formulaire_paiement h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	margin: 0 0 7.5px 0;
	padding: 0 0 0 0;
}

.formulaire_spip .explication {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 7.5px 0;
	padding: 0 0 0 0;
}
.formulaire_spip .explication i, .formulaire_spip .explication em {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: italic;
}
.formulaire_spip .explication b, .formulaire_spip .explication strong {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.formulaire_spip .choix {
	width: 100%;
	display: block;
}
.formulaire_spip .choix input, .formulaire_spip .choix label {
	/*width: 25%;*/
	float: left;
}
.formulaire_spip .choix input {
	width: 25%;
}
.formulaire_spip .choix label {
	width: 75%;
	font-weight: bold;
	font-size: 12px;
}
.formulaire_spip span.obligatoire {
	font-size: 0.8em;
	font-style: italic;
	font-weight: normal;
}
.formulaire_spip input {
	width: 99.5%;
	height: 20px;
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	margin: 0 0 5px 0;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
}
.formulaire_spip select {
	height: 20px;
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	margin: 0 0 5px 0;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	max-width: 100%;
}
.boutons {
	text-align: right;
}
.bouton_action_post {
	width: 100%;
}
.formulaire_spip input[type=submit],
.formulaire_spip button,
.bouton_action_post button,
.lien-bouton {
	display: inline-block;
	width: auto;
	max-width: 300px;
	height: 16px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 16px;
	vertical-align: middle;
	text-decoration: none;
	border-width: 2px 2px 2px 2px;
	border-style: outset;
	border-radius: 3px 3px 3px 3px;
	padding: 3px 3px 3px 3px;
	margin: 7px 0 7px 0;
	cursor: pointer;
}
a.lien-bouton-a2a {
	display: inline-block;
	width: calc(100% - 7.5px);
	max-width: 100%;
	height: 16px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 16px;
	vertical-align: middle;
	text-decoration: none;
	border-width: 2px 2px 2px 2px;
	border-style: outset;
	border-radius: 3px 3px 3px 3px;
	padding: 3px 3px 3px 3px;
	margin-left: 0;
	margin-right: 0;
	cursor: pointer;
}
.formulaire_spip input[type=submit],
.formulaire_spip button {
	height: 28px;
	padding: 2px 3px 3px 3px;
}
.formulaire_spip input[type=submit]:active,
.formulaire_spip button:active,
.bouton_action_post button:active,
.lien-bouton:active {
	filter: none;
	text-decoration: none;
	border-style: inset;
	cursor: pointer;
}
.formulaire_spip input[type=submit]:hover,
.formulaire_spip button:hover,
.bouton_action_post button:hover,
.lien-bouton:hover {
	filter: none;
}
.formulaire_spip input[type=file] {
	height: 30px;
}
.formulaire_spip textarea {
	width: 99.5%;
	margin: 0 0 5px 0;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
}
.twocol div.editer, .threecol div.editer {
	text-align: left;
}

/* Formulaire Login */

#formulaire_login {
	margin: -10px 0 10px 0;
	padding: 0 0 0 0;
}
#spip_logo_auteur {
	display: none;
	margin: 5px 0 -8px 0;
}
#formulaire_login input[type=checkbox] {
	display: inline;
	width: 25px;
	float: left;
}
#formulaire_login label.nofx {
	position: relative;
	top: -4px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	line-height: 1em;
}
.formulaire_ecrire_auteur {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.formulaire_ecrire_auteur br {
	display: none;
}
#formulaire_menu_lang {
	display: block;
	margin: 0 0 0 15px;
	padding: 3px 0 3px 0;
	border-width: 0 0 0 0;
}
#formulaire_menu_lang div {
	display: inline-block;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border-width: 0 0 0 0;
}
#formulaire_menu_lang form {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border-width: 0 0 0 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: transparent;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#formulaire_menu_lang form label {
	display: none;
}
#formulaire_menu_lang form select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: transparent;
	border-width: 0 0 0 0;
	cursor: pointer;
	margin: 0 0 0 0;
	padding: 0 12px 0 0;
	border-width: 0 0 0 0;
	background-image: url(/squelettes/images/arrow_down.png);
	background-repeat: no-repeat;
	background-position: right;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#formulaire_menu_lang form option {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	height: 16px;
	margin: 0 0 0 0;
	padding: 0 3px 0 3px;
	cursor: pointer;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#formulaire_menu_lang form select:hover option,
#formulaire_menu_lang form select:active option,
#formulaire_menu_lang form select:focus option {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url(/squelettes/images/select_bg_dammit.png);
	background-repeat: repeat;
	background-position: 0 0;
	margin: 0 0 0 0;
	padding: 0 3px 0 3px;
}
#formulaire_menu_lang form select:hover option:hover,
#formulaire_menu_lang form select:active option:hover,
#formulaire_menu_lang form select:focus option:hover {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url(/squelettes/images/option_bg_dammit.png);
	background-repeat: repeat;
	background-position: 0 0;
	margin: 0 0 0 0;
	padding: 0 3px 0 3px;
}

/* Formulaire Petition */

.formulaire_signature {
	margin: 0 0 15px 0;
	padding: 0 0 0 0;
}
.formulaire_signature .info legend {
	display: none;
}
.formulaire_signature .explication {
	font-size: 15px;
}
ul.signatures {
	list-style-type: square;
	margin: 0 0 15px 15px;
}
ul.signatures li {
	margin: 0 0 3px 0;
}
ul.signatures li strong {
	font-family: charis;
	font-weight: bold;
	font-style: normal;
}
ul.signatures li small {
	font-size: 13px;
	line-height: 1.2em;
	margin: 0 0 0 0;
}

/* Formulaires Saisie */

.formulaire_spip div.reponse_formulaire {
	width: calc(100% - 15px);
	margin: 7.5px 0 15px 0;
	padding: 7.5px;
	font-family: Helvetica, Arial, sans-serif;
	border-width: 1px;
	border-style: solid;
	border-color: green;
}
.afficher {
	margin: 7.5px 0 7.5px 0;
}
.afficher .label {
	display: block;
	width: calc(100% - 15px);
}
.afficher .valeur {
	font-family: "Courier New", Courier;
	margin: 7.5px 0 7.5px 0;
}
.afficher .valeur p {
	margin: 0 0 0 0;
}
.formulaire_paiement h2 {
	margin-top: 30px !important;
}
.formulaire_paiement p {
	font-family: "Courier New", Courier;
	margin: 7.5px 0 7.5px 0;
}
.formulaire_paiement .payer_mode p,
.formulaire_paiement .info {
	font-family: Helvetica, Arial, sans-serif;
	text-indent: 0;
}
.payer_paypal button {
	height: 45px;
}

/******************************************
*   Header
******************************************/


#fb-root {
	display: none;
}
/* Where the logo is located */
#branding {
	float: left;
	min-width: 500px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#branding img, #socialtags_container img {
	border-width: 0 0 0 0;
}
.context {
	font-family: arsenal;
	font-weight: bold;
	font-style: normal;
}
.xxi {
	font-family: arsenal;
	font-weight: bold;
	font-style: normal;
}
/* That's only relevant, if you don't use an image for your Logo in the header */
#site_title, #site_title a {
	font-size: 72px;
	line-height: 100%;
	font-family: arsenal;
	font-weight: bold;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
#site_title a {
	text-decoration: none;
}
#site_description {
	font-family: arsenal;
	font-size: 42px;
	line-height: 100%;
	margin: 0 0 0 3px;
	padding: 0 0 0 0;
}
#form_recherche {
	position: absolute;
	right: 15px;
	top: 15px;
	max-width: 300px;
	height: 40px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
#form_recherche div.formulaire_spip, #form_recherche div.formulaire_recherche {
	position: absolute;
	top: 0;
	right: 0;
	background-color: transparent;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	min-width: auto;
	max-width: auto;
	width: auto;
}
#form_recherche div.formulaire_recherche form {
	min-width: auto;
	max-width: 100%;
	width: auto;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background-color: transparent;
}
#form_recherche div.formulaire_recherche input.forml {
	width: auto;
	min-width: auto;
	max-width: 100%;
}
#form_recherche div.formulaire_recherche label {
	display: none;
}
#form_recherche div.formulaire_recherche small.recherche_avancee {
	position: relative;
	top: -10px;
	display: block;
	text-align: right;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
#form_recherche div.formulaire_recherche small.recherche_avancee a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
}
#form_recherche div.formulaire_recherche small.recherche_avancee a::before {
	content: '» ';
}
#entete_editeurs {
	position: absolute;
	right: 15px;
	bottom: 30px;
	clear: right;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
#logos_editeurs_texte {
	display: inline-block;
	height: 100%;
	font-family: arsenal;
	font-size: 20px;
	margin: 15px 0 7.5px 0;
	padding: 0 0 0 0;
	text-align: left;
	vertical-align: middle;
}
#logos_editeurs_logos {
	display: inline-block;
	height: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	vertical-align: middle;
}
.logo_editeur {
	float: left;
	margin: 7.5px 0 0 7.5px;
}
#quicklinks_container {
	position: absolute;
	right: 15px;
	bottom: 10px;
	clear: right;
	width: 250px;
	margin: 15px 0 0 0;
	padding: 0 0 0 0;
	text-align: right;
}
#socialtags_container {
	position: absolute;
	right: 15px;
	bottom: 15px;
	clear: right;
	width: 250px;
	margin: 15px 0 0 0;
	padding: 0 0 0 0;
	text-align: right;
}

/******************************************
*   Main or page navigation styles                       
******************************************/

/*Reset*/

#nav a, #nav a:active, #nav a:visited,
#catnav a, #catnav a:active, #catnav a:visited{
	color: none;
	text-decoration: none;
}
#nav a:hover,
#catnav a:hover {
	filter: none;
}

/*Main Navbar page navigation */

#nav {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 1em;
	border-width: 2px 0 2px 0;
	border-style: solid;
	margin: 0 0 0 0 !important;
	height: 25px;
	padding: 0 2px 0 2px;
}
#nav, #nav ul {
	list-style: none;
	line-height: 1;
}
#nav a, #nav a:hover {
	display: block;
	text-decoration: none;
	border: none;
}
#nav li {
	float: left;
	list-style: none;
	font-weight: bold;
}
#nav a, #nav a:visited {
	display: block;
	font-weight: bold;
	padding: 7px 7px 6px 7px;
}
#nav a:hover {
	text-decoration: none;
}	
#nav a:active {
	text-decoration: none;
}	

/* Dropdown Menus for child pages */

#nav li ul {/*first level dropdown*/
	position: absolute;
	z-index: 9999;
	left: -999em;
	height: auto;
	width: 175px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding: 0 0 0 0;
}
#nav li ul ul {/*second level dropdown*/
	margin: -1.7em 0 0 135px;
	z-index: 9999;
}
#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
}
#nav li li {
	width: 180px;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-width: 1px;
	border-right-style: solid;
	border-left-width: 1px;
	border-left-style: solid;
}
#nav > li:hover > ul,
#nav li > ul > li:hover > ul,
#nav > li > ul > li > ul > li:hover > ul,
#nav > li > ul > li > ul > li > ul > li:hover > ul,
#nav > li.sfhover > ul,
#nav li > ul > li.sfhover > ul,
#nav > li > ul > li > ul > li.sfhover > ul,
#nav > li > ul > li > ul > li > ul > li.sfhover > ul {
	left: auto;
}
a.main:hover {
	background: none;
}

/* Category navigation in Navbar */

#catnav {
	font-family: Arial, sans-serif;
	font-size: 12px;
	margin: 0 0 15px 0 !important;
	padding: 0 15px 0 15px;
	border-top: none;
	height: 25px;
}
#catnav, #catnav ul {
	list-style: none;
}
#catnav ul {
	margin: 0 0 0 -5px;
}
#catnav a, #catnav a:hover {
	text-decoration: none;
	border: none;
}
#catnav li {
	display: block;
	height: 15px;
	padding: 3px 0 3px 0;
	float: left;
	list-style: none;
}
#catnav a, #catnav a:visited {
	font-weight: bold;
	padding: 6px 6px;
}
#catnav a:hover {
	text-decoration: none;
}
#catnav a:active {
	text-decoration: none;
}
#catnav .chemsep {
	font-weight: bold;
}

/* Dropdown Menus for categories  */

#catnav li ul {/*first level dropdown*/
	position: absolute;
	z-index: 10;
	left: -999em;
	height: auto;
	width: 150px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
#catnav li ul ul {/*second level dropdown*/
	margin: -2em 0 0 150px;
}
#catnav li:hover ul ul, #catnav li.sfhover ul ul {
	left: -999em;
}
#catnav li li {
	width: 150px;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-width: 1px;
	border-right-style: solid;
	border-left-width: 1px;
	border-left-style: solid;
}
#catnav li li a, #catnav li li a:visited {
	font-weight:normal;
	font-size:0.9em;
}

#catnav li:hover ul, #catnav li li:hover ul, #catnav li li li:hover ul, #catnav li.sfhover ul, #catnav li li.sfhover ul, #catnav li li li.sfhover ul {
	left: auto;
}
#catnav::after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: ".";
}

/******************************************
*   Text Elements
******************************************/

body, main article {
	font-size: 15px;
	font-family: charis;
	line-height: 1.3em;
}
h1, h2, h3, h4, h5, h6,
main h1, main h2, main h3, main h4, main h5, main h6,
.rss_texte h1, .rss_texte h2, .rss_texte h3, .rss_texte h4, .rss_texte h5, .rss_texte h5 {
	font-family: arsenal;
	font-weight: bold;
	font-style: normal !important;
	text-align: left;
	padding: 0 0 0 0;
	margin: 0 0 10px 0;
	hyphens: none;
	page-break-inside: avoid;
	break-inside: avoid;
	page-break-after: avoid;
	break-after: avoid;
}
h1, main h1 {
	font-size: 38px;
	line-height: 120%;
	margin: 0 0 7.5px 0;
}
h2, main h2  {
	font-size: 23px;
	line-height: 120%;
	margin: 0 0 3px 0;
}
h3, main h3, .rss_texte h5 {
	font-size: 20px;
	line-height: 120%;
	margin: 0 0 3px 0;
}
h4, main h4, .rss_texte h6 {
	font-size: 17px;
	line-height: 120%;
	margin: 0 0 3px 0;
}
h5, main h5 {
	font-size: 15px;
	line-height: 120%;
	margin: 0 0 3px 0;
}
h6, main h6 {
	font-size: 13px;
	line-height: 120%;
	margin: 0 0 3px 0;
}
p + h2, p + h3, p + h4, p + h5, p + h6,
div + h2, div + h3, div + h4, div + h5, div + h6,
ul + h2, ul + h3, ul + h4, ul + h5, ul + h6,
ol + h2, ol + h3, ol + h4, ol + h5, ol + h6,
center + h2, center + h3, center + h4, center + h5, center + h6 {
	margin-top: 15px;
}
.rss_texte h2, .rss_texte h3, .rss_texte h4, .rss_texte h5, .rss_texte h6 {
	text-indent: 0;
}
.art_date {
	float: right;
	width: 60px;
	height: 60px;
	padding: 15px 0 0 0;
	border-width: 0 0 0 0;
	margin: 0 0 7.5px 7.5px;
	background-image: url(/squelettes/images/calendar_bg.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align: center;
}
.art_date::after {
	clear: right;
}
.art_date_mois {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.art_date_annee {
	font-weight: bold;
	font-size: 20px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.surtitre, .soustitre {
	margin: 0 0 7.5px 0;
	font-family: arsenal;
	font-size: 24px;
	line-height: 1.3em;
	font-weight: normal;
}
.surtitre {
	margin: 0 0 7.5px 0;
}
.soustitre {
	margin: 0 0 7.5px 0;
}
.surtitre .spip_documents, .soustitre .spip_documents {
	display: none;
}
.art_date + h1::after {
	clear: both;
}
.chapeau, .rss_chapo,
.twocol > h3:first-child, .threecol > h3:first-child {
	font-family: arsenal;
	font-size: 18px;
	line-height: 1.35em;
	text-align: left;
	margin: 0 0 10px 0;
}
.chapeau_livre {
	font-family: arsenal;
	font-size: 15px;
	line-height: 1.3em;
	text-align: block;
	margin: 0 0 10px 0;
}
.chapeau p, .rss_chapo p,
.twocol > h3:first-child p, .threecol > h3:first-child p {
	text-indent: 0;
}
.surtitre i, .surtitre em,
.soustitre i, .soustitre em,
.chapeau i, .chapeau em,
.rss_chapo i, .rss_chapo em,
.twocol > h3:first-child i, .threecol > h3:first-child i,
.twocol > h3:first-child em, .threecol > h3:first-child em {
	font-family: arsenal;
	font-style: italic;
}
.surtitre b, .surtitre strong,
.soustitre b, .soustitre strong,
.chapeau b, .chapeau strong,
.rss_chapo b, .rss_chapo strong,
.twocol > h3:first-child b, .threecol > h3:first-child b,
.twocol > h3:first-child strong, .threecol > h3:first-child strong {
	font-family: arsenal;
	font-weight: bold;
}
.surtitre i b, .surtitre b i, .surtitre em b, .surtitre b em, .surtitre i strong, .surtitre strong i, .surtitre em strong, .surtitre strong em,
.soustitre i b, .soustitre b i, .soustitre em b, .soustitre b em, .soustitre i strong, .soustitre strong i, .soustitre em strong, .soustitre strong em,
.chapeau i b, .chapeau b i, .chapeau em b, .chapeau b em, .chapeau i strong, .chapeau strong i, .chapeau em strong, .chapeau strong em,
.rss_chapo i b, .rss_chapo b i, .rss_chapo em b, .rss_chapo b em, .rss_chapo i strong, .rss_chapo strong i, .rss_chapo em strong, .rss_chapo strong em {
	font-family: arsenal;
	font-weight: bold;
	font-style: italic;
}
.auteur, .twocol .auteur, .threecol .auteur {
	font-family: arsenal;
	font-size: 15px;
	margin: 0 0 20px 0;
	text-transform: uppercase;
	text-align: left;
	hyphens: none;
}
.teaser .auteur {
	font-size: 14px;
}

span.puceauteur {
	margin: 0 1px 0 0 !important;
	padding: 0 0 0 0;
	position: relative;
	bottom: 0;
}
.threecol {
	hyphens: auto;
}
.twocol {
	hyphens: auto;
}
.threecol p, .threecol div, .threecol ul, .threecol ol,
.twocol p, .twocol div, .twocol ul, .twocol ol {
	text-align: justify;
}
p, div.spip {	
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.threecol p, .twocol p {
	text-indent: 15px;
}
.twocol p:first-of-type, .threecol p:first-of-type, 
.twocol h2 + p, .twocol h3 + p, .twocol h4 + p, .twocol h5 + p, .twocol h6 + p,
.threecol h2 + p, .threecol h3 + p, .threecol h4 + p, .threecol h5 + p, .threecol h6 + p {
	text-indent: 0;
}
.rss_ps h2 + p, .rss_ps p:first-of-type {
	text-indent: 0;
}
center, .rss_texte center {
	text-align: center;
	margin: 0 0 0 0;
}
h1 + center, h2 + center, h3 + center, h4 + center, h5 + center, h6 + center {
	display: block;
	margin: 15px 0 0 0;
}
#article ul, article ul {
	list-style-type: square;
	list-style-position: outside;
	margin-left: 20px;
	padding-left: 15px;
	margin: 7.5px 0 7.5px 0;
}
#article ol, article ol {
	list-style-type: decimal;
	list-style-position: outside;
	margin-left: 20px;
	padding-left: 30px;
	margin: 7.5px 0 7.5px 0;
}
#article li, article li {
	margin: 0 0 0 0;
}
small {
	font-size: 0.9em;
	padding: 3px 0px 3px 0px;
}
hr {
	clear: both;
	display: block;
	height: 2px;
	width: 100%;
	border-width: 0 0 0 0;
	margin: 10px 0 10px 0;
	padding: 0 0 0 0;
}
sup {
	font-size: 0.8em;
	position: relative;
	top: -0.4em;
}
sub {
	font-size: 0.8em;
	position: relative;
	bottom: -0.4em;
}
.spip_question {
	display: block;
	padding: 0 10px 10px 20px;
	font-family: charis;
	font-size: 14px;
	background-image: url('/squelettes/images/icons/question.png');
	background-position: left top 3px;
	background-repeat: no-repeat;
}
.spip_question blockquote, .spip_question quote, .spip_question q {
	page-break-inside: auto;
	word-wrap: break-word;
	white-space: normal;
}
.spip_moderation {
	display: block;
	padding: 0 10px 10px 20px;
	font-size: 14px;
	background-image: url('/squelettes/images/icons/radio.png');
	background-position: left top;
	background-repeat: no-repeat;
}
.spip_moderation blockquote, .spip_moderation quote, .spip_moderation q {
	page-break-inside: auto;
}
.spip_edito {
	display: block;
	padding: 0 10px 10px 20px;
	font-size: 14px;
	background-image: url('/squelettes/images/icons/regiesessel.png');
	background-position: left top;
	background-repeat: no-repeat;
}
.spip_edito blockquote, .spip_edito quote, .spip_edito q {
	page-break-inside: auto;
	white-space: normal;
}
.spip_question + p, .spip_moderation + p, .spip_edito + p {
	text-indent: 0;
}
#article blockquote, #article quote, #article q,
#article .tp-zitat-neu {
	display: block;
	width: calc(100% - 20px);
	padding: 0 15px 0 20px;
	margin-bottom: 15px;
	background-image: url('/squelettes/images/icons/guillemet.png');
	background-position: left 0 top 5px;
	background-repeat: no-repeat;
	page-break-inside: auto;
	white-space: normal;
}
#article p + blockquote, #article p + quote, #article p + q,
#article p + .tp-zitat-neu {
	margin-top: 15px;
}
#article blockquote.spip_poesie {
	padding: 0 10px 10px 20px;
	margin-top: 15px;
	background-image: url('/squelettes/images/icons/plume.png');
	background-position: left top;
	background-repeat: no-repeat;
	page-break-inside: auto;
	white-space: normal;
	font-size: 14.5px;
	text-indent: 0;
}
#article blockquote.spip_poesie .spip_poesie_alinea {
	text-indent: calc(100% - 200px);
}
#article blockquote.spip_poesie > div {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
div.texteencadre-spip {
	padding: 7.5px 7.5px 7.5px 7.5px;
	margin-top: 15px;
}
div.texteencadre-spip + * {
	margin-top: 15px;
}
.spip_code {
	display: block;
	margin-top: 15px;
	padding: 7.5px 7.5px 7.5px 7.5px;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	font-family: "Courier New", "Courier";
	font-size: 16px;
}
#article pre {
	display: block;
	margin-top: 15px;
	padding: 0 0 0 0;
	text-indent: 0;
}
#article pre br {
	display: none;
}
#article pre p {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-indent: 0;
}
div.nav-sommaire {
  margin-left: 0;
  border-width: 0 0 0 0;
}

.spip_cadre {
	max-width: calc(100% - 15px);
	margin-top: 15px;
	padding: 0 0 0 0;
	font-family: "Courier New", "Courier";
	font-size: 14px;
	border-width: 0 0 0 0;
	resize: none;
	overflow-y: hidden;
}
p + .spip_question, p + .spip_moderation, p + spip_edito, p + .spip_poesie,
p + .texteencadre-spip, p + .spip_cadre, p + .spip_code, p + blockquote.spip,
#article .spip_question blockquote, #article .spip_moderation blockquote, #article .spip_edito blockquote,
p + .spip_documents {
	margin-top: 15px;
}
.ps, .rss_ps {
	margin-top: 15px;
	border-top-width: 4px;
	border-top-style: solid;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	padding: 7.5px;
}
.ps img, .rss_ps img {
	max-width: 100px;
}
.ps p, .rss_ps p {
}
.puce {
	border-width: 0 0 0 0;
}
.bioauteur {
	clear: both;
	margin: 0 0 15px 0;
	border-top-width: 4px;
	border-top-style: solid;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	padding: 7.5px;
	page-break-inside: avoid;
}
.bioauteur p {
	text-indent: 0;
}
.label_licence {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0.1em;
	text-align: left;
	border-width: 0 0 1px 0;
	border-style: dotted;
}
.titre_licence {
	text-align: left;
	font-family: arsenal;
	font-weight: bold;
	font-size: 16px;
	margin: 3px 0 3px 0;
	padding: 0 0 0 0;
}
.desc_licence {
	text-align: left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.lireaussi {
	margin: 0 0 15px 0;
	border-top-width: 4px;
	border-top-style: solid;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	padding: 7.5px;
	page-break-inside: avoid;
}
.lireaussi h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}
.lireaussi li {
	margin: 0 0 15px 0 !important;
}
.lireaussi li .sursoustitre {
  font-family: arsenal;
}
.lireaussi li b {
	font-family: arsenal;
	font-weight: bold;
	font-size: 16px;
}
.spip_note_ref {
	font-size: 0.8em;
	position: relative;
	top: -0.4em;
}
.notes {
	margin-top: 15px;
	clear: both;
	border-top-width: 4px;
	border-top-style: solid;
}
.notes .spip_note_ref, .rss_notes .spip_note_ref {
	font-size: 1.0em;
	position: relative;
	top: 0;
}
.notes,
.rss_notes {
	font-family: charis;
	font-style: italic;
	padding: 7.5px 0 0 0;
}
.notes i, .notes em,
.rss_notes i, .rss_notes em {
	font-family: charis;
	font-style: normal;
}
.notes b, .notes strong,
.rss_notes b, .rss_notes strong {
	font-family: charis;
	font-weight: bold;
	font-style: italic;
}
.notes div,
.rss_notes div {
	margin: 0 0 7.5px 0;
	padding: 0 0 0 0;
}
.notes div p,
.rss_notes div p {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.up {
	width: 100%;
	margin: 10px 0 15px 0;
	padding: 7.5px 0 0 0;
	border-width: 2px 0 0 0;
	border-style: solid;
	text-align: center;
}
.up a {
	margin: 0 0 0 0;
	padding: 0 0 0 20px;
	background-image: url('/squelettes/images/icons/up.png');
	background-position: left top 4px;
	background-repeat: no-repeat;
}
.apropos-icon img {
	border-width: 0 0 0 0;
}
#article table {
	position: relative;
	height: 1%;
	width: 100%;
	border-width: 1px;
	border-style: solid;
	margin: 15px 0px 15px 0px;
	padding: 0px;
	border-collapse: collapse;
	font-size: 0.8em;
}
#article tr {
	width: 100%;
	border-width: 0px;
	margin: 0px;
	padding: 0px;
}
#article td, #article th {
	margin: 0px;
	padding: 2px;
	border-width: 1px;
	border-style: solid;
	text-align: left;
	vertical-align: top;
}
#article th {
	font-weight: bold;
}


/******************************************
*   Main
******************************************/

div.label:not([class~=alphabet]) {
	clear: both;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0.1em;
	text-align: left;
	margin: 15px 0 7.5px 0;
}
section div.label:not([class~=alphabet]) {
	height: 25px;
	margin: 15px 0 15px 0;
	padding: 6px 7.5px 0 7.5px;
}
.teaser {
	max-width: calc(100% - 15px) !important;
	padding: 7.5px 7.5px 7.5px 7.5px;
	margin: 0 0 15px 0;
	border-width: 2px 0 2px 0;
	border-style: solid;
}
.teaser h1, .editosdroite h1, .archives h1 {
	font-family: arsenal;
	font-weight: bold;
	font-style: normal;
	font-size: 22px;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.teaser .surtitre, .teaser .soustitre,
.editosdroite .surtitre, .editosdroite .soustitre,
.archives .surtitre, .archives .soustitre {
	font-size: 16px;
}
.editosdroite .editodroite {
	padding: 7.5px 7.5px 7.5px 7.5px;
	margin: 0 0 15px 0;
	border-width: 2px 0 2px 0;
	border-style: solid; 
}
.editosdroite .artdroite {
	padding: 7.5px 7.5px 7.5px 7.5px;
	margin: 0 0 15px 0;
	border-width: 2px 0 0 0;
	border-style: solid; 
}
.icone_structure {
	float: left;
	position: relative;
	top: -2px;
	margin: 0 7.5px 0 0;
}
.structure .surtitre, .structure .soustitre {
	font-size: 16px;
	margin: 0 0 0 0;
}
.structure h2 {
	font-family: arsenal;
	font-weight: bold;
	font-style: normal;
	font-size: 22px;
	line-height: 1.2em;
}
.structure h3 {
	font-family: arsenal;
	font-weight: bold;
	font-style: normal;
	font-size: 16px;
	line-height: 1.2em;
}
.structure ul {
	list-style-type: square;
	list-style-position: outside;
	text-align: left;
	text-indent: 0;
	margin: 0 0 15px 20px;
	padding: 0 0 0 0;

}
.structure ul i, .structure ul em, .structure ul b, .structure ul strong, .structure ul span,
.structure h2 i, .structure h2 em, .structure h2 b, .structure h2 strong, .structure h2 span,
.structure .surtitre i, .structure .surtitre em, .structure .surtitre b, .structure .surtitre strong, .structure .surtitre span,
.structure .soustitre i, .structure .soustitre em, .structure .soustitre b, .structure .soustitre strong, .structure .soustitre span {
	margin: 0 0 0 0 !important;
	padding: 0 0 0 0 !important;
}
.structure div + h2 {
	margin-top: 0;
}
.structure .caption {
	font-family: arsenal;
	font-weight: bold;
}
.soutientexte {
	display: block;
	width: 230px;
	height: 100px;
	padding: 7.5px 7.5px 7.5px 7.5px;
	margin: 0 0 0 0;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-radius: 3px 3px 3px 3px;
	font-family: arsenal;
	font-size: 12px;
}
p > .soutientexte {
	margin-top: 7.5px;
}
.soutientexte img {
	float: left;
	margin: 5px 5px 5px 5px;
}
section .structure > div.label:not([class~=alphabet]),
aside div.label {
	position: relative;
	background-color: transparent;
	border-width: 0 0 2px 0;
	border-style: solid;
	font-size: 10px;
	height: auto;
	padding: 0 0 0 0;
	margin: 0 0 7.5px 0;
}
section .structure > div.label:not([class~=alphabet]) > span,
aside div.label > span {
	position: relative;
	display: inline-block;
	border-radius: 5px 5px 0 0;
	border-width: 0 0 2px 0;
	border-style: solid;
	border-color: transparent;
	padding: 1px 7.5px 0 7.5px;
	margin: 0 0 0 0;
}
.structure .auteur {
	font-size: 14px;
}
.cadre_traductions {
	margin: 7.5px 0 15px 0;
	padding: 0 0 0 0;
}
.cadre_traductions div.label {
	font-size: 10px;
	height: 16px;
	padding: 5px 3px 0 3px;
	line-height: 10px;
	vertical-align: middle;
}
.cadre_traductions .traduction {
	font-family: arsenal;
	font-weight: bold;
	font-size: 16px;
}
.cadre_traductions .traduction img {
	margin: 0 7.5px 0 0;
}

/****** SPIP Forums ************************/

h2.forum_titre {
	font-family: arsenal;
	font-weight: bold;
	font-size: 20px:
	margin: 15px 0 15px 0;
}
.comments-items {
	margin: 10px 0 10px 0 !important;
	padding: 0 0 0 0 !important;
	list-style: none;
}
.comment-item {
	list-style-type: none;
	margin: 10px 0 0 0 !important;
	padding: 5px 5px 5px 5px;
	border-width: 1px;
	border-style: solid;
}
.comment-meta {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.comment-meta .comment-titre {
	display: block;
	font-family: arsenal;
	font-size: 18px;
	font-weight: bold;
}
.comment-meta small {
	display: block;
	font-family: arsenal;
	font-size: 12px;
	font-weight: normal;
}

/****** Documents ************************/

.spip_documents, .radioembed {
	display: block;
	max-width: 100%;
	width: auto;
	height: auto;
	position: relative;
	padding: 0 0 0 0;
	margin-bottom: 15px;
	hyphens: auto !important;
	white-space: normal;
	word-break: normal;
	list-style: none;
	text-indent: 0;
	page-break-inside: avoid;
}
.spip_documents figure, .spip_documents figure img {
	max-width: 100%;
}
.spip_documents figure img {
	height: auto;
}
p + .spip_documents, div + .spip_documents,
ul + .spip_documents, ol + .spip_documents,
span.spip_documents,
h2 .spip_documents, h3 .spip_documents, h4 .spip_documents, h5 .spip_documents, h6 .spip_documents,  {
	margin-top: 15px;
}
.spip_documents a.spip_out {
	background-image: none;
	padding: 0 0 0 0;
}
.spip_documents div {
	position: relative;
	padding: 0 0 0 0;
}
.spip_documents_center {
	text-align: center;
	z-index: 900;
}
.spip_documents_center div.spip_doc_titre,
.spip_documents_center div.spip_doc_descriptif {
	margin-left: auto;
	margin-right: auto;
}
.chapeau .spip_documents img {
	max-width: 100%;
}
.chapeau .spip_documents_center {
	text-align: left;
}
.spip_documents_left, img[align=left],
p + .spip_documents_left {
	float: left;
	position: relative;
	top: 7.5px;
	margin: 0 7.5px 7.5px 0;
}
.spip_documents_right, img[align=right],
p + .spip_documents_right {
	float: right;
	position: relative;
	top: 7.5px;
	margin: 0 0 7.5px 7.5px;
}
.spip_documents img:(not[class=tubelogo]) {
	max-width: 100% !important;
	height: auto !important;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background: transparent;
}
#article .threecol .spip_documents img,
#article .twocol .spip_documents img {
	max-width: 100% !important;
	height: auto !important;
	width: auto;
}
.spip_documents .spip_doc_titre, .spip_documents .spip_doc_titre strong {
	position: relative;
	font-family: arsenal;
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	text-indent: 0;
}
.spip_documents .spip_doc_titre {
	padding: 7.5px 7.5px 7.5px 7.5px;
	margin-top: -3.5px;
}
.spip_documents .spip_doc_titre i, .spip_documents .spip_doc_titre em {
	font-family: arsenal;
	font-style: italic;
	font-weight: bold;
}
.spip_documents .spip_doc_titre i, .spip_documents .spip_doc_titre em {
	font-family: arsenal;
	font-style: italic;
}
.spip_documents .spip_doc_descriptif {
	position: relative;
	font-family: arsenal;
	font-size: 14px;
	text-align: left;
	padding: 7.5px 7.5px 15px 7.5px !important;
	margin-top: -3.5px;
}
.spip_documents .spip_doc_credits {
	position: relative;
	font-family: arsenal;
	text-transform: uppercase;
	font-size: 12px;
	text-align: left;
	padding: 7.5px 7.5px 15px 7.5px !important;
	margin-top: -3.5px;
}
.spip_documents .spip_doc_lien_article {
	position: relative;
	font-family: arsenal;
	font-size: 14px;
	text-align: right;
	padding: 7.5px 7.5px 15px 7.5px !important;
	margin-top: -3.5px;
}
.spip_documents .spip_doc_descriptif i, .spip_documents .spip_doc_descriptif em {
	font-family: arsenal;
	font-style: italic;
}
#contenu .spip_doc_descriptif p {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.spip_logo {
	margin: 7.5px 7.5px 7.5px 0;
}
.spip_logo_left {
	margin: 7.5px 7.5px 7.5px 0;
	float: left;
}
spip_logo_right {
	margin: 7.5px 0 7.5px 7.5px;
	float: right;
}
.map {
	clear: both;
	width: 100%;
	min-width: 100%;
	margin: 15px 0 15px 0;
}
.carte_gis {
	margin: 0 0 10px 0;
}
.carte_gis img {
	border-width: 0 0 0 0;
}
.radioembed {
	height: auto;
	padding: 0 0 0 0;
}
audio {
  display: block;
	width: calc(100% - 15px);
	margin: 7.5px 7.5px 0 7.5px;
	padding: 0 0 0 0;
}
.radioembed iframe {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	z-index: 5;
}
.audio-wrapper, .spip_document_audio {
	position: relative;
	width: auto !important;
	max-width: 100% !important;
	padding: 0 0 0 0;
}
.cboxIframe {
	text-align: center !important;
}
.cboxIframe * {
	text-align: center !important;
}
.galerie {
	width: 100%;
	background-color: transparent;
	margin: 15px 0 30px 0 !important;
}
.galerie .spip_documents {
	width: auto;
	background-color: transparent;
}
.masonry {
	position: relative;
	width: 100%;
	margin: 0 0 15px 0;
	padding: 0 0 0 0;
}
.bricolage-sizer, .bricolage {
	position: relative;
	width: 19.5%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.briques {
	margin: 7.5px 0 7.5px 0;
}

figure.spip_lien_ok, figure.spip_lien_ok * {
	display: inline-block;
	height: 14px;
	width: 14px;
	margin: 0 0 0 0;
}

/****** Blocs Sommaire **************/

.box div.label:not([class~=alphabet]) {
	font-family: Helvetica,Arial,sans-serif;
	position: relative;
	background-color: transparent;
	border-width: 0 0 2px 0;
	border-style: solid;
	font-size: 10px;
	height: auto;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
.box div.label:not([class~=alphabet]) span {
	position: relative;
	display: inline-block;
	border-radius: 5px 5px 0 0;
	border-width: 0 0 0 0;
	border-style: solid;
	border-color: transparent;
	padding: 1px 7.5px 0 7.5px;
	margin: 0 0 0 0;
	font-size: 10px;
	white-space: nowrap;
}
.box .content {
	padding: 7.5px 0 7.5px 0;
	margin: 0 0 15px 0;
	vertical-align: top;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.box .content .surtitre,
.box .content .soustitre {
	font-size: 15px;
}
.box .content h1 {
	font-size: 20px;
}
.box .content h2 {
	font-size: 15px;
}
.box .content .auteur {
	font-size: 13px;
}
.box .content .date {
	display: block;
	font-family: arsenal;
	font-size: 12px;
	text-transform: uppercase;
	width: 100%;
	height: 20px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.box .content .texte {
	display: block;
	margin: 0 0 15px 0;
	padding: 0 0 7.5px 0;
	min-height: 120px;
	overflow: hidden;
	text-overflow: "(...)";
}
.box .content .archives_date {
	float: right;
	width: 48px;
	height: 48px;
	padding: 13px 0 0 0;
	border-width: 0 0 0 0;
	margin: 0 0 7.5px 7.5px;
	background-image: url(/squelettes/images/calendar_bg_pt.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 9px;
	text-align: center;
	line-height: 1.3em;
}
.box .content .archives_date::after {
	clear: right;
}

.box .content .archives_date_mois {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.box .content .archives_date_annee {
	font-weight: bold;
	font-size: 18px;
	margin: 3px 0 0 0;
	padding: 0 0 0 0;
}
.box .breve {
	padding: 7.5px 7.5px 7.5px 7.5px;
	border-width: 0 1px 1px 1px;
	border-style: solid;
}
.box .editorial {
	padding: 7.5px 7.5px 7.5px 7.5px;
	border-width: 0 0 2px 0;
	border-style: solid;
}
.revue-inner {
	position: relative;
	max-width: 95%;
}
.revue-inner .content {
	padding: 0 10px 0 0;
}

/****** Sommaire calendrier ***********/

#agenda {
	margin: 0 0 15px 0;
}

/****** Sommaire publicité **************/

.pub_sommaire {
	padding: 15px 0 0 0 !important;
	text-align: center;
	vertical-align: middle;
}

/****** Sommaire événements **************/

article .evenement,
aside .evenement {
	border-width: 0 2px 2px 2px;
	border-style: solid;
	margin-bottom: 15px;
	padding: 7.5px 7.5px 7.5px 7.5px;
}
article .evenement {
	min-height: 450px;
}
aside .evenement {
	margin-top: -7.5px;
}
.even-auteurs {
	font-family: arsenal;
	text-transform: uppercase;
}
.even-titre {
	font-family: arsenal;
	font-weight: bold;
	font-size: 26px;
	margin: 0 0 7.5px 0;
	line-height: 1.2em;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.even-desc {

}
.even-date {
	font-family: arsenal;
	font-weight: bold;
	font-size: 18px;
}
.even-lieu {
	font-family: arsenal;
}
article .evenement .carte_gis {
	position: absolute;
	bottom: 15px;
}

/****** Banner Container *****************/

.adcontainer {
	margin: 15px 0 15px 0;
	padding: 7.5px 0 7.5px 0;
	border-width: 0 0 0 0;
}

/****** Wikipedia ************************/

.wikipedia_container {
	position: relative;
	max-width: 100% !important;
	margin: 0 15px 0 0 !important;
	overflow: hidden;
}
.mw-parser-output {
	/*max-width: 600px !important;*/
}
.wikipedia_container * {
	width: auto;
	height: auto;
	max-width: 100%;
	overflow: hidden;
}
.wikipedia-logo {
	max-width: 100% !important;
	margin: 0 15px 10px 0 !important;
	padding: 7px 7px 7px 7px !important;
	vertical-align: middle !important;
	font-family: arsenal;
	font-weight: bold;
	font-size: 26px;
	line-height: 100%;
	text-align: left;
}
.wikipedia-logo img {
	position: relative;
	top: 4px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border-width: 0 0 0 0 !important;
	text-align: center !important;
}
.wikipedia_container table.wikitable {
	/* display: none; */
	max-width: 50% !important;
	font-size: 12px;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.wikipedia_container .noprint {
	margin: 10px 0 10px 0 !important;
	border-width: 0 0 0 0 !important;
}
.wikipedia_container .noprint td {
	border-width: 0 0 0 0 !important;
}
.wikipedia_container .float-right {
	float: right !important;
	font-size: 12px !important;
	border-width: 0 0 0 0 !important;
	margin: 0 0 0 10px;
}
.wikipedia_container .float-left {
	float: right !important;
	font-size: 12px !important;
	border-width: 0 0 0 0 !important;
	margin: 0 10px 0 0;
}
.wikipedia_container .float-right::after, .wikipedia_container .float-left::after {
	clear: both;
}
.wikipedia_container h1, .wikipedia_container h2, .wikipedia_container h3, .wikipedia_container h4, .wikipedia_container h5, .wikipedia_container h6 {
	font-family: arsenal !important;
	font-weight: bold;
	font-style: normal;
	margin: 15px 0 15px 0;
}
.wikipedia_container .mw-editsection {
	position: relative;
	top: -0.85em;
	left: 0.4em;
	font-size: 0.5em;
}
.wikipedia_container table table, .wikipedia_container table table th, .wikipedia_container table table td {
	border-width: 0 0 0 0 !important;
}
.wikipedia_container .thumb {
	/* display: none !important; */
	position: relative;
	padding: 0 0 0 0;
}
.wikipedia_container .thumb img {
	width: 100%;
	position: relative;
	padding: 0 0 0 0;
}
.wikipedia_container .spip_documents_center {
	margin: 0 10px 10px 10px;
	text-align: center;
	z-index: 990;
	top: 5px;
}
.wikipedia_container div.tleft, .wikipedia_container div.tright {
	width: auto;
	min-width: 10%;
	max-width: 40%;
}
.wikipedia_container img {
	/* display: none !important; */
}
.wikipedia_container figure {
	display: inline-block;
	/*width: auto;
	max-width: none;*/
	margin: 7.5px 3.5px 7.5px 0px;
	padding: 0 0 0 0;
	hyphens: auto;
	white-space: normal;
}
.wikipedia_container figure a.mw-file-description {
	width: 100%;
}
.wikipedia_container figcaption {
	position: relative;
	font-family: arsenal;
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	padding: 7.5px 7.5px 15px 7.5px !important;
	margin-top: -3.5px;
	hyphens: auto;
	white-space: normal;
	max-width: none;
}
.wikipedia_container div.tleft, .wikipedia_container img[align=left] {
	clear: both;
	display: inline-block;
	float: left;
	position: relative; 
	top: 5px;
	word-wrap: break-word;
	margin: 0 10px 10px 0 !important;
}
.wikipedia_container div.tright, .wikipedia_container img[align=right] {
	clear: both;
	display: inline-block;
	float: right;
	position: relative;
	top: 5px;
	word-wrap: break-word;
	margin: 0 0 10px 10px !important;
}
.wikipedia_container .thumb img {
	padding: 0 0 0 0;
	margin: 0 0 -4px 0;
}
.wikipedia_container .thumbcaption {
	max-width: 100% !important;
	position: relative;
	font-size: 12px;
	text-align: left;
	margin: 0 0 0 0;
	padding: 0 3px 0 3px;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.wikipedia_container .spip_doc_titre strong {
	font-family: arsenal;
	font-weight: bold;
}
.wikipedia_container .spip_doc_descriptif p {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.wikipedia_container .mw-gallery-traditional {
	max-width: 100% !important;
	overflow: hidden !important;
	list-style-type: none;
	margin: 0 0 10px 0 !important;
	text-align: center;
	z-index: 990;
	top: 5px;
}
.wikipedia_container .gallerybox {
	float: left;
	margin: 0 7.5px 15px 7.5px !important;
}
.wikipedia_container .gallerytext {
	position: relative;
	top: -15px;
	margin: 0 7.5px 15px 7.5px !important;
	font-size: 12px;
}
.wikipedia_container .magnify, .wikipedia_container audio, .wikipedia_container .noresize, .wikipedia_container .toc {
	/* display: none !important; */
}
.wikipedia_container pre {
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
}
.wikipedia_container .timeline-wrapper, .wikipedia_container .panorama {
	display: none;
}
.wikipedia_container ul, .wikipedia_container li {
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
	overflow: hidden !important;
}

/******************************************
*   Aside
******************************************/

aside h1 {
	height: 48px;
	max-width: calc(100% - 36px);
	font-family: arsenal;
	font-weight: bold;
	font-size: 38px;
	text-transform: none;
	letter-spacing: 0;
	line-height: 120%;
	text-align: left;
	padding: 0 0 0 48px;
	margin: 0 0 10px 0;
	border-width: 0 0 0 0;
	-ms-hyphens: none;
	-moz-hyphens: none;
	-webkit-hyphens: none;
	hyphens: none;
	background-repeat: no-repeat;
}
aside h2 {
	margin: 0 0 7.5px 0;
	border-width: 0 0 2px 0;
	border-style: solid;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0.1em;
	text-align: left;
}
aside h3 {
	margin: 0 0 7.5px 0;
	border-width: 0 0 2px 0;
	border-style: solid;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0.1em;
	text-align: left;
}
aside div, aside p {
	margin: 0 0 15px 0;
	line-height: 1.3em;
}
aside ins {
	display: block;
	margin: 0 0 15px 0;
}
aside ins iframe {
	width: 310px;
	height: 265px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border-width: 0 0 0 0;
}
aside .motsarticle {
	margin: 0 0 7.5px 0;
}
aside .motsarticle li {
	list-style-image: url(/squelettes/images/icons/16/tag_red.png);
	margin: 0 0 0 25px;
}
.pub_sommaire ins[data-revive-zoneid] iframe {
	width: 310px;
	height: 265px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border-width: 0 0 0 0;
}
.soutien_wrapper {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.soutien_wrapper div div {
}

/******************************************
*   Opac
******************************************/

div.pagination-opac {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	margin: 10px 0 15px 0;
	padding: 0 0 0 0;
}
section div.pagination-opac b, section div.pagination-opac a {
	display: inline-block;
	height: 16px;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-radius: 3px 3px 3px 3px;
	margin: 0 0 0 5px;
	padding: 3px 5px 0 5px;
	line-height: 1em;
	text-decoration: none;
}
section div.pagination-opac a:hover {
	text-decoration: none;
}

/******************************************
*   Footer
******************************************/

#footer {
	font-family: Helvetica, Arial, sans-serif;
	margin: 0 auto;
	text-align: center;
	padding-top: 7.5px;
	font-size: 12px;
	line-height: 1.5em;
}
#footer i, #footer em {
	font-family: Helvetica, Arial, sans-serif;
	font-style: italic;
}
#footer b, #footer strong {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
}
